#MyLocationContainer{ position: fixed; top: 110px; right: 0; z-index: 2222;}
#MyLocationContainer #MyLocation {
	width: 420px;
	margin-right: -334px;
	height: 66px;
	background-position: -427px 3px;
	background-color: inherit;
}

/* Initial "Enter Zipcode" */

#MyLocationWidgetDropdownSliderButtonDiv{ float:left; width: 85px; height: 87px; background-image:url(../img/store_selector_widget_slideout_button.png); background-repeat: no-repeat; text-align: center; font-size: 10pt; }
#MyLocationWidgetDropdownSliderButtonDiv a { background: none repeat scroll 0 0 transparent; font-weight:bold; display:block; height: 62px; width: 74px; margin: 11px 0 5px 12px; text-decoration: none; }
#MyLocationWidgetDropdownSliderButtonDiv a p { color:#fff; font-size: 8pt; display:block; height: 40px; }

/* Location Button Image States */
#MyLocationWidgetDropdownSliderButtonNoZipcode { padding-top:29px; background-image:url(../img/store_selector_widget_sprite.png);background-repeat:no-repeat;background-position:28px 8px;}
#MyLocationWidgetDropdownSliderButtonHome { padding-top:39px;background-image:url(../img/store_selector_widget_sprite.png);background-repeat:no-repeat;background-position:26px -86px;}
#MyLocationWidgetDropdownSliderButtonWork { padding-top:39px;background-image:url(../img/store_selector_widget_sprite.png);background-repeat:no-repeat;background-position:26px -186px;}
#MyLocationWidgetDropdownSliderButtonHangout { padding-top:39px;background-image:url(../img/store_selector_widget_sprite.png);background-repeat:no-repeat;background-position:26px -284px;}

.MyLocationWidgetDropdownNoZipcode { font-size: 8pt; color: #fff; }
#MyLocationWidgetBookmarkSelectDiv { float:left; padding-left: 14px; width:146px; }
#MyLocationWidgetZipcodeInputDiv { float:left; width:91px; padding-left: 8px; }
#MyLocationWidgetBookmarkSelectDiv { float:left; padding-left: 14px; }
#MyLocationWidgetDropdownEnterZipcodeDiv {
	background: url("../img/store_selector_widget_slideout_bg.png") repeat-x scroll 0 0 transparent;
    float: left;
    padding-right: 0;
    width: 331px;
	height:73px;
	padding-top:16px;
	}
#MyLocationWidgetDropdownEnterZipcodeContainer { float:left; }
#MyLocationWidgetDropdownEnterZipcodeContainer form {/* margin-top:6px; */}
#MyLocationWidgetInputZipCodeLabel, #MyLocationWidgetBookmarkSelectLabel { font-weight: bold; color: #fff; }
#MyLocationWidgetInputZipCode { float:left; color: #999; padding: 5px; width: 74px; }
#MyLocationWidgetBookmarkSelect { 
	height: 27px;
    margin-top: 0;
    padding: 4px 2px;
    width: 130px;
	}
#MyLocationWidgetGoButtonDiv { 
	float: left;
    height: auto;
    margin-top: 0;
    padding: 0;
    width: auto;
	}
#MyLocationWidgetGoButton {
	float: left;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 28px;
    margin-top: 18px;
    padding: 0;
    text-transform: uppercase;
    width: 50px;
	}

/* Nearest Store Dropdown */
#MyLocationWidgetDropdown {
	display:none;
	position:fixed;
	width: 332px;
	border: 1px solid #ccc;
	border-radius: 5px;
	background-color:#fff;
	top: 186px;
	right: 20px;
}
#MyLocationDropdownBottomBar { width:354px;height:21px;background-image:url(../img/bg/white_rounded_bg_bottom_bar.png);}

.MyLocationWidgetDropdownHeading { font-weight: bold; }
#MyLocationWidgetDropdownLeftContent{ float:left; padding: 10px 10px 10px 20px; }
#MyLocationWidgetDropdownLeftContent h1 { font-weight:bold; font-size:10pt; }
#MyLocationWidgetDropdownLeftContent p { line-height:14pt; font-size:10pt; }
#MyLocationWidgetDropdownLeftContent .kmart { color: red; }
#MyLocationWidgetDropdownRightContent{ font-size; 10pt; float:right; width:46%; padding: 10px; }

/* ========== BOOKMARK LIST STYLES: Bookmark List has been replaced with Bookmark Select */
.MyLocationWidgetBookmark { background-color:#255d98; color:white; font-size: 10pt; font-weight: bold;text-overflow:ellipsis; height: 24px; padding:8px 8px 1px 8px; }
.MyLocationWidgetBookmark:not(:first-child) { background-image: url(../img/shipping_line.gif); background-repeat:no-repeat; background-position: center top; }
.MyLocationWidgetBookmark:first-child { border-radius: 5px 5px 0 0; }
.MyLocationWidgetBookmark:last-child { border-radius: 0px 0px 5px 5px; }
.MyLocationWidgetBookmarkActive { background-color:#1d3c5f; background-image: url(../img/mgHeaderSprite.png); background-repeat:no-repeat;background-position: 238px -190px;}
#MyLocationWidgetBookmarkHeader { position:relative;text-align:right;background-image: url(../img/nav_popup_arrow.png); background-position: top center; background-repeat: no-repeat; text-align:right; padding: 8px; }
#MyLocationWidgetBookmarkHeader p { display:block;position:absolute;right:0;height:10px;width:40px;background-image:url(../img/mgHeaderSprite.png);background-repeat:no-repeat; background-position:0 -4300px;}
#MyLocationWidgetBookmarkHorizontalSeparator { height: 9px;width: 100px; margin: 0 auto; border-bottom:1px solid #75afee; }
#MyLocationWidgetBookmarkRecentLocationsSeperator { color:#75afee; }
#MyLocationWidgetBookmarkHeaderClose { display:block;height:10px;width:40px;color: #000;float: right; font-size: 10pt;}
#MyLocationsWidgetBookMarkRecentLocationsText { color: #75afee; }

	/* ========== END OF BOOKMARK LIST STYLES */


/* ========== STORE CHOOSER */
#MyLocationWidgetDropdownChooseStoreContent { display:none; width: 100%; }
#MyLocationWidgetDropdownChooseStoreHeader { font-weight:bold; padding: 8px; color: #1f61a4; }
#MyLocationWidgetDropdownChooseStoreHeader a { }
#MyLocationWidgetDropdownChooseStoreHeader a:link { color: #225c9b; }
#MyLocationWidgetDropdownChooseStoreHeader a:visited { color: #225c9b; }
#MyLocationWidgetDropdownChooseStoreHeader a:hover { color: #225c9b; }
#MyLocationWidgetDropdownChooseStoreHeader a:active { color: #225c9b; }
#MyLocationWidgetDropdownStoreList {
	height: 164px;
	margin: 10px;
	overflow-y: scroll;
}

.MyLocationWidgetDropdownStoreRow {
	margin: 10px 10px 0 0;
	overflow: auto;
	border-bottom: 1px solid #e3e3e3;
	padding-bottom: 12px;
}
.MyLocationWidgetDropdownRadioDiv { display: inline; float:left; width: 8%; margin-left: 4px; border: 0px dashed red; height:48px; }
.MyLocationWidgetDropdownRadioDiv input[type="radio"] { margin-top:6px; }
.MyLocationWidgetDropdownStoreAddressDiv { display:inline; float: left; width: 60%; padding: 0; font-size: 10pt; border: 0px dashed blue; }
.MyLocationWidgetDropdownStoreAddress p:first-child { font-weight: bold; }
.MyLocationWidgetDropdownChooseStore { float:left; width: 100px; padding: 18px 8px 8px 12px; }
.MyLocationWidgetSelectedStoreDiv { float:left; width: 70px; height: 50px; border: 0px dashed green; }
.MyLocationWidgetSelectedStore { background-image: url(../img/spriteMaster/mgHeaderSprite.png); background-position: 0px -5593px; }
.MyLocationWidgetDropdownStoreVerticalBar { float:left; width: 1px; height: 60px; border-right: 1px solid #999; }
.MyLocationWidgetDropdownStoreDetailLink { color:#0000ff;font-weight:bold;font-size:smaller; }

.MyLocationWidgetDropdownStoreChooseLink a:link { color:#225c9b;font-weight:bold; }
.MyLocationWidgetDropdownStoreChooseLink a:visited { color:#225c9b;font-weight:bold; }
.MyLocationWidgetDropdownStoreChooseLink a:hover { color:#225c9b;font-weight:bold; }
.MyLocationWidgetDropdownStoreChooseLink a:active { color:#225c9b;font-weight:bold; }

.MyLocationWidgetMygoferAtKmart { font-weight: bold; font-size: 10pt; padding-bottom:5px; }
.MyLocationWidgetKmart { color: red !important; float: none !important; font-size: 10pt !important; padding: 0 !important; }


/* ========== ALERT OR ERROR BUBBLE */
#MyLocationWidgetZipcodeErrorDiv { display: none; z-index: 900; }
#MyLocationWidgetZipcodeErrorDiv {
	display: none;
	z-index: 900;
	height: auto;
    left: 17px;
    top: 68px;
    width: 224px;
	}
#MyLocationWidgetZipcodeConfirmationDiv {
    display: none;
	z-index: 900;
	height: auto;
    left: 110px;
    top: 68px;
    width: 224px;
}
/*Error Validation*/
/*ECOM-270036 - Starts*/
#shcForm_errorBubbleloc {
    background: none repeat scroll 0 0 #DC0B00;
    border: 1px solid #DC0B00;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 5px #CCCCCC;
    display: none;
    max-width: 300px;
    padding: 4px;
    position: absolute;
    z-index: 2147483647;
}
#shcForm_errorBubbleloc p {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
}
#shcForm_errorBubbleloc #followItemAlertPointer {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 10px solid #DC0B00;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    height: 0;
    left: 18px;
    padding: 0;
    position: absolute;
    top: -11px;
    width: 0;
}
/*ECOM-270036 - Ends*/
/*error arrow*/
#myLocationWZErrorArrow{
	left:87px;
}

.MyLocationContainerNoHeader {
	top: 25px !important;
}

.MyLocationWidgetDropdownNoHeader {
	top: 135px !important;
} 
/* ECOM-275331 */
.MyLocationWidgetDropdownStoreAddress {
	padding-left: 8px;
	padding-bottom: 8px;
}
.selectStoreHeader{
    margin-bottom: 10px; 
    float: left; 
    padding-left: 10px;
}